<div id="blockly_container" data-controller="blockly">
  <div class="container">
    <div class="row">
      <div class="col-6">
        <%= content_tag(:div, "", id: "blockly", style: "width:auto; height: 480px", data: {
                blockly_target: "container"
            }) %>
      </div>
    </div>
  </div>
<h2>Switchers</h2>
<%= render partial: "switchers/form" %>
<ul id="switchers">
<% @switchers.each do |switcher| -%>
  <li id="<%= switcher.id %>-item">
    <%= render 'switchers/switcher', switcher: switcher %>
  </li>
<% end -%>
</ul>
<h2>Unmanaged Deployments</h2>
<%= render partial: "deployments/form" %>
<div id="deployment_creation_error"></div>
<ul id="unmanaged_deployments">
<% @unmanaged_deployments.each do |md| -%>
  <li id="<%= md.id %>-item">
    <%= render 'deployments/deployment', deployment: md %>
  </li>
<% end -%>
</ul>